<?php
/**
 * Sifency Digital Goods Archive Canvas
 * Used for rendering Elementor-based digital goods archive layouts.
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Security exit

if ( ! Sifency_Addons_Theme_Builder_Master::sifency_addons_is_legal() ) {
    return;
}

get_header();

$sifency_addons_template_id = get_query_var( 'sifency_digital_archive_template_id' );

if ( $sifency_addons_template_id && class_exists( '\Elementor\Plugin' ) ) {
    // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
    echo \Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $sifency_addons_template_id );

}

get_footer();